<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="320,138">    
<Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="DefaultFont" default="true"/>
<Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="font_16"/>
<Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="font_12"/>
<Font name="Microsoft YaHei" size="13" bold="false" italic="false" indexfont="font_13"/>
    <HorizontalLayout width="328" height="130">
	    <Label name="left_arr" style="left_arr_style"/>
		<VerticalLayout name="root" bkcolor="left_tip_bk">
			<HorizontalLayout height="34" padding="0,5,0,0">
				<Label name="title" text="继续播放" width="120" padding="20,20,0,0" indexfont="DefaultFont" textcolor="PreferencesCenter_history_time" />
				<Control />
				<Button name="close_btn" style="close_style" width="10" height="10" padding="0,10,10,0" tooltip="关闭" />
			</HorizontalLayout>
			<HorizontalLayout name="card_area" height="78" padding="0,7,0,15">
				<Button name="pic" width="114" height="64" padding="20,7,0,7" borderround="3,3" bkcolor="list_logo_bk_color" bkimage="file='commonres/logo.svg' align='center,49,15' svg-fill-color='list_logo_fore_color'"/>
				<Progress name="play_progress" forepadding="0,0,0,0" width="114" height="3" borderround="3,3" min="0" max="100" value="50" float="true" pos="20,68" bkcolor="#4dffffff" forecolor="#ff00cc4c" />
				<VerticalLayout padding="10,0,10,0" padding="20,7,22,7">
					<Button name="video_name" text="主标题" align="left" height="40" singleline="false" endellipsis="true" indexfont="DefaultFont" textcolor="PreferencesCenter_title_normal"/>
					<Control />
					<HorizontalLayout height="14">
						<Control name="platform_icon" width="12" height="13" padding="0,1,4,0"/>
						<Button name="rest_time" text="观看至50" align="left" indexfont="font_12" textcolor="PreferencesCenter_history_time"/>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
		</VerticalLayout>
	</HorizontalLayout>
</Window>